/* 
 * ONO, Hiroki stylesheet for cocver version 1.0
 * original: Feb. 3, 2001
 * revised : Jan. 31, 2001
 * revised : 2005-07-15
 * revised : 2006-12-20 WS009KE
 * revised : 2006-12-20 WS009KE
 * revised : 2008-01-24 MSIE workaround
 * revised : 2008-02-14 MSIE workaround
 */

/*  */

/* body */

 @import "cover-menu.css" screen;


/*div {border: 1px red solid !important;}*/
@media screen {
	body {
		/* margin: 6px; */
		margin: 0 2% 55% 2%;
		padding: 0;
	}
}

html {
	background-color: #FAFAD2;
	color: #222222;
}

em {
	font-style: normal;
	font-weight: bold;
}

div.cover-header,
div.cover-header p{
	padding: 0;
	margin: 0;
}
site-contents-main,
div.log { 
	clear: both;
	margin: 0;
	padding: 0;
}

div.cover-header form {
	margin: 0;
	padding: 0;
}

#menu p,
div.ua-note,
div.site-contents-main,
div.foote,
div.hello,
div.log,
div.old-log,
div.rss,
div.epilogue {
	margin-left:	0;
	margin-right:	0;
}

h3 {
	font-weight: bold;
	border-left: #000033 1.1em solid;
	padding-left: 0.5em;
	margin-top: 2em;
	/*margin-left: -1.5em;*/
	clear: both;
}

h5 h6 {
	font-size: 1.1em;
}	

.note {
	color: #000033;
	background-color: #F5F5F4;
	font-weight:normal;
}

/*  */

/**/

/* pageid */
.pageid h1{
	font-size: 2em;
	margin: 0;
}

.pageid h2{
	font-size: 1.4em;
	margin: 0;
}

.pageid {
	margin: 0 1em 0 0;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	text-align: center;
}

.pageid,
.pageid a:link,
.pageid a:visited {
    color: white;
    background-color: #000033;
    text-decoration: none;
}


/*  */

/**/

.tagline {
	/* text-align: left; */
	color: #000000;
	background-color: #C0C0C0;	
	padding: 0.7em 0.5em 0.7em 0;
	margin: 0;
	border: 0;
}

.prologue p {
	margin: 0.5em;
}

/* menu */
div.hello {
	min-width: 22em;
}


/* title of logbook	*/
div.logbook h3 a:link,
div.logbook h4 a:link,
div.logbook h5 a:link,
div.logbook h6 a:link,
div.logbook h3 a:visited,
div.logbook h4 a:visited,
div.logbook h5 a:visited,
div.logbook h6 a:visited { 
	color: black;
	text-decoration: none; 
}
div.logbook h3 a:hover,
div.logbook h4 a:hover,
div.logbook h5 a:hover,
div.logbook h6 a:hover,
div.logbook h3 a:focus,
div.logbook h4 a:focus,
div.logbook h5 a:focus,
div.logbook h6 a:focus { 
	color:#0000FF;
	text-decoration: underline;
}

.thanks {
	color: #5A5A5A;
	background-color: transparent;
	font-size: 0.8em;
}
p.thanks {
	margin-left: 3em;
}
.thanks a:link	{	color:#778899;	background-color:	transparent;}
.thanks a:visited	{	color:#996699;	background-color:	transparent;}

@media screen {
	div.entry,
	div.tndm-news,
	div.tandem-news,
	div.tndm-talk,
	div.tandem-talk,
	div.tandem-ride,
	div.bike-news,
	div.bike-talk,
	div.bent-news,
	div.bent-talk,
	div.fcycle-talk,
	div.comp-news,
	div.comp-talk,
	div.camera-talk,
	div.camera-news,
	div.gps-news,
	div.gps-talk,
	div.www-talk,
	div.ml-news,
	div.ml-talk,
	div.astro-news,
	div.astro-talk,
	div.small-talk {
		background-color: #fcfcec; /*#fcfcec #f9f9e9*/
		color: #222222;
		border: 1px #DCDCDC solid;
		padding: 0.5em;
		margin: 1em 0 0 2%;
	}
	
	div.small-talk {
		background-color: #fcfcec;
		color: #303030
	}
	
	div.comp-news,
	div.comp-talk,
	div.camera-talk,
	div.camera-news, {
		background-color: #f9f9e9;
		color: #303030;
		background-image: url(image/gif/white-stripe.gif);
		background-repeat: repeat;
	}
	/* logbook and logbooknew */
	div.logbooknew {
		margin:	0.3em 0 0.5em 8%;
		font-size:	0.9em;
		padding:		0.3em;
		min-width:	8em;
		max-width:	100em;
		border: 1px #DCDCDC solid;
	}
	
	.logbooknew ul,
	.logbooknew li {
		margin-top: 0;
	}
	
	hr { display: none; }
	div.logbook p.navi {
		margin: 0 0 -1em 0;
		text-align: right;
	}
	div.logbook h4 { 
		text-align: right;
		background-color: #DCDCDC;
		color: #222222;
		border: 1px #DCDCDC solid;
		font-weight: bold;
		font-size: 1.3em;
		margin: 1.5em 0 0 0;
		padding: 0.3em 0.3em 0.3em 2em;
	}
	
	
	div.logbook h6 { 
		font-weight: bold;
		font-size: 1em;
		margin-top:0.5em;
		margin-bottom:0;
	}
	
	a#rss-rdf,
	a#choice-css,
	a#accessibility,
	a#Another-HTML-lint,
	a#how2link {
	}

	p.bannerline a {
		border-top:	1px	#ffffff	solid;
		border-left:	1px	#ffffff	solid;
		border-right:	1px	gray	solid;
		border-bottom:	1px	gray	solid;
		margin:	0	5px	5px	0;
		padding:	3px	1em	3px	1em;
		background-color:	#EFEFEF;
	}

	p.bannerline a.badge {
		border: none;
		margin:	0;
		background-color: transparent;
	}

	p.bannerline{line-height: 250%;}
	
	div.logbook li {
		padding-bottom: 0.5em;
	}
}

#update-antenna {
	display: none;
}

/* table */
caption{
	width: 15em;
	background-color: #D0D0D0;
	color: #000000;
	padding: 0.5em;
	margin: 1em 0 0 0;
	border-top:	0	gray	solid;
	border-left:	1em	gray	solid;
	border-right:	1em	gray	solid;
	border-bottom:	0	gray	solid;
}

table {
	padding: 0.5em;
	margin: auto 1em auto 0;
}
td {
	vertical-align: top;
	background-color: #EFEFEF;
	color: #000000;
	padding: 0.5em;
	/* text-align: center; */
}

col.num,
td.num {
	text-align: right;
}

col.str,
td.str {
	text-align: left;
}

tbody th {
	vertical-align: top;
	/*text-align: left;*/
	background-color: #DCDCDC;
	color: #000000;
	padding: 0.5em;
}
thead th {
	background-color: #DCDCDC;
	color: #000000;
	vertical-align: top;
	text-align: center;
	padding: 0.5em;
}

/* TrackBack */
/* $B%j%s%/$N%+%i!<(B */

.trackback	a[href]	{text-decoration:	none;}
.trackback	a:link	{color:#778899;	background-color:	#f5f5f5;}
.trackback	a:visited	{color:#996699;	background-color:	#f5f5f5;}
.trackback a {
	margin: 0 0 0 0;
	padding: 0.2em;
	background-color: #f5f5f5;
	color: #000000;
	border: 1px gray solid;
	font-size: 0.9em;
}
p.trackback {
	text-align: right;
	margin-bottom: -0.3em;
	margin-right: -0.3em;
	padding:0;
	color:#5A5A5A;
	background-color:	transparent;
	clear: both;
}

.trackbackurilogo {
	color: #5A5A5A;
	background-color: #f5f5f5;
	font-size: 0.8em;
	padding: 0.2em;
	border: 1px #5A5A5A solid;
}

.trackbackuri{
	margin: 0 1em 0 0;
}

#meta_navi_XML,
#XML_meta_navi {
	color: #555555;
	border-bottom: 2px #FFBB55 solid;
}
.logo_XML,
#logo_XML,
#XML_logo {
	color: white;
	background-color: #FFBB55;
	padding: 1px 3px 1px 3px;
	margin-bottom: 0;
}

/*  */

div.logbook h5 { 
/*	display: inline;*/
	background-color: #f5f5e5;
	color: #222222;
	border: 1px #DCDCDC solid;
	font-weight: bold;
	font-size: 1em;
	margin: 0 0 0.5em 0;
	padding: 0.3em 0.3em 0.3em 2em;
}

/* trackback list */
div.trackbacklist {
	border: 1px #DCDCDC solid;
	font-size: 0.9em;
	margin-top: 1em;
	padding: 0;
}
div.trackbacklist p{
	margin: 0;
	padding: 0;
}
div.trackbacklist ul{
	margin-top: 0;
}
div.trackbacklist .url {
	color:green;
	font-size: 0.8em;
}
div.trackbacklist a {
	text-decoration: none;
}
div.trackbacklist A:hover {
	text-decoration: underline;
} 

/* URI String in LIST */
li a span.uri {
	font-size: 0.8em;
}

/* link in pre */
pre a[href],
kbd a[href] {
	text-decoration: none;
}

/* propernoun */

span.propernoun{
	color: black;
	background-color: transparent;
	font-weight: 500;
}

/* pre strong bit*/
pre strong {
	color: #DC243C;;
	background-color: transparent;
	font-weight: normal;
	font-size: 1em;
}
pre span.bit {
    color: #5A5A5A;
    background-color: transparent;
	font-weight: normal;
	font-size: 1em;
}

